.auto {
    margin: 0 auto;
}

a {
    text-decoration: none;
    color: #fff;
}

.w_head {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 1265px;
}

/* 聚合页样式 */
.aggregate_style .header-title h1{
    line-height: 1;
    color: #fff;
    margin-left: 12px;
  }
  .aggregate_style img {
    width: 40px;
    margin-right: 0 !important;
  }
  .header-title span {
    line-height: 1;
    color: #fff;
    margin-left: 12px;
    font-size: 16px;
  }
  .hidden-header-box .header-title span{
    color: #000;
  }

  .rollshowed .aggregate_style .header-title h1,
  .rollshowed .aggregate_style .header-title span{
    color: #000;
  }


/* 导航条 */
.main-nav {
    position: fixed;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    width: 100%;
    height: 70px;
    color: #fff;
    z-index: 20;
    transition: all .3;
}

.Winny {
    display: flex;
    justify-content: center;
    align-items: center;
}

.Winny img {
    margin-right: 12px;
}

.nav-menu {
    display: flex;
    justify-content: center;
    align-items: center;
}

.nav-menu li {
    font-family: Microsoft YaHei UI;
    color: #fff;
    font-size: 18px;
    padding: 0 10px;
}

.nav-menu li:last-child {
    border-right: 0;
}

.nav-menu li a:hover {
    color: #2debaf;
    cursor: pointer;
}

.nav-menu-roll {
    display: flex;
    align-items: center;
    padding-left: 38px;
}

.nav-menu-roll span {
    display: inline-block;
    font-size: 18px;
    margin-right: 30px;
}

.nav-menu-roll a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 160px;
    height: 40px;
    font-size: 16px;
    color: #fff;
    border-radius: 10px;
    border: 0;
    background: var(--unnamed, linear-gradient(90deg, #0ED989 0%, #2FECB1 100%));

}

.nav-menu-roll a img {
    width: 22px;
    height: 22px;
    margin-right: 8px;
    padding-top: 2px;
}


/* 超出首屏隐藏当前，打开之后 */
.nav-menu.hide {
    display: none;
}

/* 默认是隐藏  超出显示 */
.nav-roll {
    display: none;
}

.nav-roll.show {
    display: block;
}

/* 出一点首屏后的样式 */
.main-nav.rollshow {
    color: #e8eae9;
    background-color: rgba(42, 56, 51, .5);
    border-bottom: 1px solid rgba(0, 0, 0, .1);
    box-sizing: border-box;
}

/* 超出首屏后的样式 */
.main-nav.rollshowed {
    color: #999999;
    background-color: #fff;
    border-bottom: 1px solid rgba(0, 0, 0, .1);
    box-sizing: border-box;
}

.main-nav.rollshowed .Winny-title {
    color: #999999;
}

.Winny-title.show {
    color: #000;
}

.main-nav-content {
    width: 500px;
}



.banner {
    position: relative;
    width: 100%;
    height: 930px !important;
}

.masking {
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .35);
    color: #fff;
    text-align: center;
    z-index: 10;
}

.update-time {
    font-family: Microsoft YaHei UI;
}

.total-num {
    font-family: Microsoft YaHei UI;
}

.bg-vidio {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
}

.vidio-masking {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .16);
    z-index: -1;
}

.area {
    width: 1200px;
    margin: 0 auto;
}

.masking-title {
    padding-top: 259px;
}

.masking-title .fullyear {
    font-style: normal;
}

.masking-title span {
    font-family: Microsoft YaHei UI;
    font-size: 60px;
    font-style: normal;
    font-weight: 700;
    line-height: 100%;
    background: linear-gradient(90deg, #B3FFAB 0%, #12FFF7 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.masking-title span:nth-child(1) {
    margin-right: 25px;
}



.masking-information {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 40px;
    color: #FFF;
    text-align: center;
    font-family: Microsoft YaHei UI;
    font-size: 32px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 3.2px;
}

.masking-information li:nth-child(2n) {
    margin: 0 20px;
}

.masking .button-content {
    display: flex;
    justify-content: center;
}

.masking a {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 40px;
    width: 300px;
    height: 80px;
    border-radius: 14px;
    border: 0;
    font-size: 26px;
    color: #fff;
    background: var(--unnamed, linear-gradient(90deg, #0ED989 0%, #2FECB1 100%));
    overflow: hidden;
}

.masking a span {
    margin: 0 16px;
}

.button-content .label-relative {
    position: relative;
}


.button-content .button-masking {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 0;
    height: 0;
    border-radius: 50%;
    background-color: rgba(255, 255, 255, .1);
    z-index: 1;
    animation: diffusion 1s linear infinite;
}

.button-content .button-label {
    position: absolute;
    top: 20px;
    right: 0;
    z-index: 10;
}

.masking-text {
    margin-top: 50px;
    font-size: 18px;
}

.masking-text div:nth-child(1) span {
    width: 172px;
    height: 35px;
    margin: 0 8px;
    font-size: 38px;
    font-weight: 700;
    background-image: var(--unnamed, linear-gradient(90deg, #B3FFAB 0%, #12FFF7 100%));
    color: transparent;
    -webkit-background-clip: text;
}

.masking-text div:nth-child(2) {
    margin-top: 15px;
    font-weight: 400;
}



.masking-text .time-span {
    margin-left: 10px;
}

.masking-footer {
    padding-top: 90px;
}

.masking-footer ul {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
}

.masking-footer ul li {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-right: 110px;
    transition: all .1s linear;
}

.masking-footer ul li:last-child {
    margin-right: 0;
}

.masking-footer ul li img {
    width: 84px;
    height: 84px;
    margin-bottom: 20px;
}

.masking-footer ul li:hover {
    transform: translateY(-16px);
}

.wechat-content {
    position: relative;
    height: 1310px;
}

.wechats {
    position: relative;
    width: 100%;
    height: 1310px;
}

.wechats-background {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    height: 100%;
    background: url(https://res.callmysoft.com/wm-static-resource/Sem/557_sem/mian-twobanner.png) no-repeat center/cover;
    opacity: 0.2;
}

.wechats-background-masking {
    width: 100%;
    height: 100%;
    background: #6bbeee;
    opacity: 0.2;
}



.wechats-content {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 1200px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.wechats-title {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 120px;

}

.wechats-title span {
    margin: 0 24px;
    color: #010409;
    font-family: Microsoft YaHei UI;
    font-size: 46px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 1.84px;
}

.wechats-content>span {
    margin-top: 30px;
    color: #767B79;
    font-family: Microsoft YaHei UI;
    font-size: 26px;
    font-style: normal;
    font-weight: 400;
    line-height: 100%;
    letter-spacing: 0.52px;
}

.wechats-menubox {
    margin-top: 84px;
    width: 1267px;
    height: 730px;
}

.wechats-menubox ul {
    display: flex;
    flex-wrap: wrap;

}

.wechats-menubox ul li {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 280px;
    height: 332px;
    background-color: #fff;
    transition: all .3s;
    margin-right: 49px;
    margin-bottom: 66px;
}

.wechats-menubox ul li:nth-child(4n) {
    margin-right: 0;
}

.wechats-menubox ul li img {
    margin-top: 29px;
    width: 110px;
    height: 110px;
}

.wechats-menubox ul li span {
    margin-top: 36px;
    font-size: 22px;
    font-weight: 700;
    transition: all .3s;
}

.wechats-menubox ul li div {
    margin-top: 24px;
    width: 179px;
    font-size: 18px;
    line-height: 25px;
    color: #767b79;
    text-align: center;
}

.wechats-menubox ul li:hover {
    transform: translateY(-16px);
}

.wechats-menubox ul li:hover span {
    color: #26e7a6;
}

.wechats-content a {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 102px;
    width: 260px;
    height: 70px;
    background: var(--unnamed, linear-gradient(90deg, #0ED989 0%, #2FECB1 100%));
    border: 0;
    border-radius: 20px;
    overflow: hidden;
}

.wechats-content a span {
    margin: 0 20px;
    font-size: 24px;
    font-weight: 700;
    color: #fff;
}

.wechats-content a div {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 0;
    height: 0;
    border-radius: 50%;
    background-color: rgb(255, 255, 255, .2);
    animation: diffusion 1s linear infinite;
}

/* 介绍模块 */
.introduce-1 {
    display: flex;
    justify-content: center;
    margin: 0 auto;
    width: 100%;
    padding-top: 140px;
    padding-bottom: 180px;
}

.introduce-1 .left {
    margin-right: 75px;
    width: 700px;
    height: 506px;
}

.introduce-1 .right {
    margin-top: 112px;
    margin-right: 84px;
}

.introduce-1 .right>span {
    font-size: 33px;
    font-weight: 700;
    background: var(--unnamed, linear-gradient(90deg, #0ED989 0%, #2FECB1 100%));
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.introduce-1 .right div {
    display: flex;
}

.introduce-1 .right div>img {
    margin-right: 16px;
    padding-top: 10px;
    width: 20px;
    height: 20px;
}

.introduce-1 .right div:nth-child(2) {
    margin-top: 57px;
    margin-bottom: 40px;
}

.introduce-1 .right div>span {
    display: inline-block;
    width: 503px;
    font-size: 24px;
    line-height: 1.5;
    color: #4a4a4a;
}

.introduce-1 .right a {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 60px;
    width: 260px;
    height: 70px;
    font-size: 24px;
    border: 0;
    overflow: hidden;
    border-radius: 20px;
    color: #fff;
    background: var(--unnamed, linear-gradient(90deg, #0ED989 0%, #2FECB1 100%));

}

.introduce-1 .right a span {
    margin: 0 20px;
}

.introduce-1 .right .button-masking {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 0;
    height: 0;
    border-radius: 50%;
    background-color: rgba(255, 255, 255, .2);
    animation: diffusion 1s linear infinite;
}

@keyframes diffusion {
    0% {
        width: 0;
        height: 0;
    }

    100% {
        width: 500px;
        height: 500px;
    }
}

.introduce-1.two {
    position: relative;
}

.introduce-1.two .two-masking {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -5;
}

.introduce-1.two .two-masking img {
    width: 100%;
    height: 100%;
}

.introduce-1 .left.two {
    height: 600px;
}

.introduce-1 .left.three {
    width: 750px;
    height: 500px;
    margin-right: 48px;
}

.introduce-1 .right.three {
    margin-top: 30px;
}

/* 微信社区助手 */
.wechat-community {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    height: 931px;

}

.wechat-community .title {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 100px;
    font-size: 40px;
    color: #fff;
}

.wechat-community .title span {
    margin: 0 24px;
}

.wechat-community .community-masking {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -99;
}

.wechat-community .community-masking img {
    width: 100%;
    height: 100%;
}


.wechat-community .content {
    margin: 0 auto 0;
    margin-top: 100px;
    width: 1000px;
    height: 560px;
}

.wechat-community .content ul {
    display: flex;
    flex-wrap: wrap;
}

.wechat-community .content ul li {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 500px;
    height: 280px;
    background-color: #fff;
    transition: all .2s;
    box-sizing: border-box;
}

.wechat-community .content ul li:nth-child(2) {
    border-left: 1px solid #ededed;
    border-bottom: 1px solid #ededed;
}

.wechat-community .content ul li:nth-child(3) {
    border-right: 1px solid #ededed;
    border-top: 1px solid #ededed;
}

.wechat-community .content ul li img {
    margin-top: 30px;
}

.wechat-community .content ul li:hover {
    transform: scale(1.1);
    border-radius: 5px;
    border: 0;
    border-bottom: 5px solid #00cc68;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, .3)
}

.wechat-community .content .community-title {
    margin-top: 26px;
    font-size: 22px;
    color: #010409;
    font-weight: 700;
}

.wechat-community .content .community-text {
    margin-top: 24px;
    text-align: center;
    width: 364px;
    font-size: 20px;
    line-height: 1.5;
    color: #767b79;
}

/* 轻松上手 */
.easy-play {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    height: 1208px;
}

.easy-play .easy-play-title {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 120px;
}

.easy-play .easy-play-title span {
    font-size: 46px;
    color: #000;
    margin: 0 24px;
}

.easy-play-min {
    position: relative;
    margin-top: 87px;
    width: 1200px;
}

.easy-play-min .progress-bar {
    position: absolute;
    top: 115px;
    left: 0;
    width: 1200px;
    height: 4px;
    background-color: #ededed;
}

.progress-bar-cont {
    height: 100%;
    width: 25%;
    background: var(--unnamed, linear-gradient(90deg, #0ED989 0%, #2FECB1 100%));
    transition: all .3s;
}


.easy-play-min .easy-play-mim-text {
    display: flex;
}

.easy-play-min .easy-play-mim-text .min-text {

    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    margin-top: 32px;
    width: 300px;

}

.easy-play-min .easy-play-mim-text .min-text span {
    display: inline-block;
    width: 238px;
    font-size: 18px;
    color: #767b79;
}

.easy-play-min .easy-play-mim-images {
    display: flex;
}

.easy-play-min .easy-play-mim-images .min {
    position: relative;
    width: 300px;
    display: flex;
    flex-direction: column;
    align-items: center;
    cursor: pointer;
}


.easy-play-min .easy-play-mim-images .min::before {
    position: absolute;
    top: 30px;
    right: 0;
    content: '';
    width: 24px;
    height: 24px;
    background: url(https://res.callmysoft.com/wm-static-resource/Sem/557_sem/ic4_next.png) no-repeat center/cover;
}

.easy-play-min .easy-play-mim-images .min:nth-child(4)::before {
    background: transparent;
}

.easy-play-min .easy-play-mim-images .min span {
    margin-top: 20px;
    margin-bottom: 25px;
    font-size: 22px;
    font-weight: 700;
    background: var(--unnamed, linear-gradient(90deg, #0ED989 0%, #2FECB1 100%));
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.area-easy-play {
    text-align: center;
}


.easy-play-content {
    position: relative;
    margin-top: 50px;
    width: 852px;
    height: 596px;
    overflow: hidden;
}

.easy-play-content-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 400%;
    height: 100%;
    display: flex;
    transition: .2s;
}

.easy-play-content-img {
    width: 100%;
    height: 100%;
}

.sy-play-content-img .scan-fater {
    position: relative;
}

.scan-fater .scan {
    position: absolute;
    right: 1724px;
    bottom: 120px;
    width: 90px;
    height: 90px;
}


.user-population-content {
    width: 100%;
    background-color: #f8f8f8;

}

/* 用户评价 */
.user-population {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 1200px;
    height: 805px;
    margin: 0 auto;
}

.user-population .user-population-title {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 120px;
}

.user-population .user-population-title span {
    font-size: 46px;
    color: #000;
    margin: 0 24px;
}

.user-swiper {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 68px;
    width: 1240px;
    height: 462px;
}

.user-swiper-content {
    position: relative;
    overflow: hidden;
    position: relative;
    width: 1097px;
    height: 502px;
}

.user-swiper-content .shadow-box {
    position: absolute;
    top: 0;
    left: 0;
    width: 100px;
    height: 100px;
    background-color: #00cc68;
    z-index: -1;
}

.user-swiper .user-swiper-wrapper {
    position: absolute;
    top: 20px;
    left: 0;
    display: flex;
    padding: 0 20px;
    height: 462px;
    transition: all .3s;
}

.user-swiper-slide {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    flex-shrink: 0;
    margin-right: 20px;
    width: 340px;
    height: 422px;
    box-sizing: border-box;
    border-radius: 16px;
    border: 1px solid #EDEDED;
    background: #FFF;
}


.user-swiper-slide .text {
    text-align: center;
    margin-top: 131px;
    margin-bottom: 105px;
    width: 252px;
    font-size: 18px;
    line-height: 32px;
    color: #666666;

}

.user-swiper-slide .title {
    position: absolute;
    bottom: 70px;
    left: 50%;
    transform: translateX(-50%);
    font-size: 17px;
    font-weight: 700;
    color: #333333;
}

.user-swiper-slide img:nth-child(3) {
    position: absolute;
    top: 40px;
    left: 40px;
}

.user-swiper-slide img:nth-child(4) {
    position: absolute;
    bottom: 40px;
    right: 40px;
}

.user-swiper-slide img:nth-child(5) {
    position: absolute;
    bottom: -40px;
    left: 50%;
    transform: translateX(-50%);
    width: 80px;
    height: 80px;
}

.user-swiper-slide #image-two {
    width: 84px;
    height: 84px;
}



/* swiper */
.swiper-content {
    display: flex;
    justify-content: center;
    text-align: center;
    margin-top: 68px;
    width: 100%;
    height: 500px;
}

.swiper-content .swiper {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 1205px;
    height: 462px;
}

.swiper-content .swiper .swiper-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 20px;
}

.swiper-content .swiper .swiper-wrapper .swiper-slide {
    width: 340px;
    height: 422px;
    margin-right: 20px;
    background-color: #fff;
    border-radius: 16px;
    border: 1px solid #EDEDED;
    background: #FFF;
    box-shadow: 0px 10px 30px 0px rgba(188, 188, 188, 0.20);
}

.swiper-button-next:after,
.swiper-rtl .swiper-button-prev:after {
    content: '' !important;
}

.swiper-button-prev:after,
.swiper-rtl .swiper-button-next:after {
    content: '' !important;
}

/* 底部 */
.footer {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    height: 466px;
}

.footer .footer-masking {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -99;
}

.footer .footer-masking img {
    width: 100%;
    height: 100%;
}

.footer-content {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.footer .footer-content-title {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 112px;
}

.footer .footer-content-title span {
    font-size: 46px;
    color: #fff;
    margin: 0 24px;
}

.footer .footer-content-text {
    margin-top: 16px;
    font-size: 20px;
    color: #fff;
    opacity: 0.6;
}

.footer-content a {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 76px;
    border: 0;
    border-radius: 15px;
    width: 260px;
    height: 70px;
    overflow: hidden;
    background: var(--unnamed, linear-gradient(90deg, #0ED989 0%, #2FECB1 100%));
}

.footer-content a span {
    margin: 0 20px;
    font-size: 24px;
    font-weight: 700;
    color: #fff
}

.footer .footer-content .button-masking {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 0;
    height: 0;
    background-color: #fff;
    border-radius: 50%;
    opacity: 0.2;
    animation: diffusion 1s linear infinite;
}